h1 {
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

p {
width: 800px;
}

html, body {
text-align: center;
height: 100%;
}

canvas {
  border-radius: 100px;
}
  
body {
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
margin: 0;
display: flex;
justify-content: center;
align-items: center;
}


